Subject: RE:Message from Walmart.com Customer, Ref ID: 351F46A0098E4AC489FCBAF4657E4669 #Ref 2023010200294043
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 02 Jan 2023 14:49:11 -0800

Hello Walmart / Jasmine-

Thank you for your email. Per our conversation, I will have one of my customer service agents follow up with FedEx regarding this shipment on their return back to the office tomorrow.  Once we have more information, someone will be getting in touch with you.  Again, we are sorry for the circumstances.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Jasmine Garth

Hello my name is Jasmine Garth n I order a comforter set that I didn’t receive and it was marked delivered on Dec 29…I waited the two business days…n right now I want jus want to know where is..I asked my neighbors did they have and they stated no it was stated that it was left outside my door but I didn’t get it…I just want a refund my order number is 2000106-40653668 please contact about my refund please..I also have left messages and my phone number is 16012782974 please make contact about my purchase

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 351F46A0098E4AC489FCBAF4657E4669